
QGIS Application - Bug report #13788

Customization: mProgressBar not removed when unchecked

2015-11-08 03:45 AM - andskog -

Status: Closed

Priority: Normal

Assignee:

Category: GUI

Affected QGIS version:2.12.0 Regression?: No

Operating System: Win7/32b Easy fix?: No

Pull Request or Patch supplied:No Resolution: worksforme

Crashes QGIS or corrupts data:No Copied to github as #: 21814

Description

Unchecking mProgressBar in Settings/Customization.../StatusBar will not remove the progress bar. Rather, it increases in height and

places itself in the left corner of the status bar.

History

#1 - 2016-01-19 05:39 AM - Alexander Bruy

- Status changed from Open to Feedback

Works fine in master. Please check

#2 - 2016-04-10 12:01 AM - Giovanni Manghi

- Resolution set to worksforme

- Status changed from Feedback to Closed

Closing for lack of feedback, please reopen if necessary.
